/*------------- #WIDGETS --------------*/
/*------------- #VARIABLES --------------*/
/*------------- #W-INFO --------------*/
.w-info .site-logo {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-bottom: 50px;
}

/*------------- #W-HELP --------------*/
.w--help {
  padding: 80px;
  background-color: #5dd48a;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  overflow: hidden;
}
.w--help .title {
  font-weight: 400;
  color: #15171c;
}
.w--help .text {
  color: #fff;
  font-weight: 700;
}

.bg-help {
  background-image: url("../img/bg-help.png");
}

.w--location {
  border-radius: 20px;
  overflow: hidden;
}

.sidebar .widget {
  padding: 80px;
  border-radius: 30px;
  margin-bottom: 80px;
  background-color: #141519;
}
.sidebar .widget .primary-dots {
  margin-bottom: 5px;
}
.sidebar .widget.w-subscribe {
  background-color: #5dd48a;
}
.sidebar .widget.w-search {
  padding: 0;
  background-color: transparent;
}

.widget-title {
  margin-bottom: 50px;
}
.widget-title:after {
  content: ".";
  font-size: inherit;
  color: #5dd48a;
  display: inline-block;
  position: relative;
}

/*================= Responsive Mode ============*/
@media (max-width: 1300px) {
  .w--help {
    padding: 40px;
  }

  .sidebar .widget {
    padding: 40px;
    margin-bottom: 40px;
  }

  .widget-title {
    margin-bottom: 20px;
  }
}
@media (max-width: 1199px) {
  .sidebar {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  .sidebar .widget {
    padding: 20px;
    margin-bottom: 30px;
  }
}
/*------------- #W-TAGS --------------*/
.w--tags {
  list-style: none;
  padding-left: 0;
}
.w--tags .title {
  float: left;
  font-size: 16px;
}
.w--tags .tags-list {
  overflow: hidden;
  padding-left: 80px;
}
.w--tags li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}
.w--tags li:last-child {
  margin-right: 0;
}
.w--tags li:hover .tag-item {
  color: #5dd48a;
  border-color: #5dd48a;
}
.w--tags .tag-item {
  display: block;
  font-size: 14px;
  padding: 5px 23px;
  border-radius: 30px;
  border: 3px solid #3d4451;
  color: rgba(67, 141, 65, 0.55);
  line-height: 1;
}

/*================= Responsive Mode ============*/
@media (max-width: 1024px) {
  .w--tags .tags-list {
    padding-left: 20px;
  }
}
/*------------- #W-LATEST-NEWS --------------*/
.w-latest-news .latest-news-list {
  list-style: none;
  padding-left: 0;
  margin: 50px 0;
}
.w-latest-news .post__title {
  font-size: 16px;
  margin: 8px 0;
  line-height: 1.65em;
}
.w-latest-news .divider {
  margin: 40px auto;
}
.w-latest-news .post__date {
  font-size: 14px;
}
.w-latest-news .post__date .number {
  font-size: 14px;
  display: inline-block;
}

/*================= Responsive Mode ============*/
@media (max-width: 768px) {
  .w-latest-news .latest-news-list {
    margin: 20px 0;
  }

  .w-latest-news .divider {
    margin: 20px auto;
  }
}
/*------------- #W-SUBSCRIBE --------------*/
.widget.w-subscribe {
  background-color: #5dd48a;
  background-image: url(../img/bg-help.png);
}
.widget.w-subscribe .title {
  font-weight: 400;
  color: #15171c;
  margin: 0 0 30px 0;
}

/*------------- #W-UPCOMING-EVENTS --------------*/
.w-upcoming-events {
  text-align: center;
}
.w-upcoming-events .crumina-event-item {
  border-radius: 0;
  padding: 0;
}
.w-upcoming-events .crumina-event-item:after {
  display: none;
}
.w-upcoming-events .event-date {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.w-upcoming-events .author-content {
  text-align: left;
}
.w-upcoming-events .author-block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.w-upcoming-events .author-block .avatar {
  margin-right: 20px;
}
.w-upcoming-events .event-title {
  line-height: 1;
  margin: 30px 0;
}
.w-upcoming-events .pagination-bottom-center {
  padding-bottom: 80px;
}

/*------------- #W-ARCHIVES --------------*/
.w-archives .archives-list {
  padding-left: 0;
  margin: 0;
  list-style: none;
}
.w-archives .archives-list li:last-child a {
  border-bottom: none;
}
.w-archives .archives-list li a {
  display: block;
  font-weight: 700;
  color: #c3c9d4;
  padding: 12px 0;
  border-bottom: 1px solid #3d4451;
}
.w-archives .archives-list li a:hover {
  color: #5dd48a;
}

/*------------- #W-DISTRIBUTION ENDS --------------*/
.w-distribution-ends {
  padding: 80px;
  border-radius: 20px;
  background-color: #141519;
  -webkit-box-shadow: 0 80px 110px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 80px 110px 0 rgba(0, 0, 0, 0.3);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  text-align: center;
}
.w-distribution-ends > * {
  margin-bottom: 50px;
}
.w-distribution-ends > *:last-child {
  margin-bottom: 0;
}
.w-distribution-ends .crumina-skills-item {
  margin-bottom: 100px;
  text-align: left;
}
.w-distribution-ends .crumina-skills-item .skills-item-title {
  font-size: 14px;
  display: block;
}
.w-distribution-ends .crumina-skills-item .skills-item-count {
  font-size: 14px;
  float: right;
}
.w-distribution-ends .crumina-countdown-item + .btn {
  margin-left: 0;
}
.w-distribution-ends .add-info {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 14px;
}
.w-distribution-ends .price-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.w-distribution-ends .price-wrap .token-price {
  text-align: left;
}
.w-distribution-ends .price-wrap .token-price .price-value {
  font-size: 24px;
  color: #c3c9d4;
  font-weight: bold;
  line-height: 1.2;
}
.w-distribution-ends .price-wrap .token-total {
  text-align: right;
}
.w-distribution-ends .price-wrap .token-total .price-value {
  font-size: 46px;
  color: #c3c9d4;
  font-weight: bold;
  line-height: 1.2;
}

/*------------- Responsive Mode --------------*/
@media (max-width: 1300px) {
  .w-distribution-ends {
    padding: 40px;
  }
}
@media (max-width: 768px) {
  .w-distribution-ends .price-wrap .token-total .price-value {
    font-size: 24px;
  }

  .w-distribution-ends {
    padding: 20px;
  }

  .w-distribution-ends > * {
    margin-bottom: 20px;
  }

  .w-distribution-ends .crumina-skills-item {
    margin-bottom: 40px;
  }
}